@charset "utf-8";
/* CSS Document */

body{
background:#000000;
}

a {
display:block;
width:100%;
height:100%;
text-decoration:none;
}

#wrapper{
width:1280px;
margin:0px;
top:0px;
}

#wrapper_movie{
background:url(http://trailers.apple.com/trailers/summit/newmoon/images/movie_bg.jpg);
width:1280px;
height:830px;
margin:0px;
top:0px;
}

#moviebox_sm{
	background:#000000;
	border:#000000 2px solid;
	width:320px;
	height:152px;
	position:relative;
	top:200px;
	z-index:5;
}

#moviebox_md{
width:480px;
height:220px;
background:#000000;
position:relative;
top:180px;
z-index:5;
border:#000000 2px solid;
}

#moviebox_lg{
width:640px;
height:288px;
background:#000000;
position:relative;
top:150px;
z-index:5;
border:#000000 2px solid;
}

#moviebox178_sm{
	background:#000000;
	border:#000000 2px solid;
	width:320px;
	height:196px;
	position:relative;
	top:200px;
	z-index:5;
}

#moviebox178_md{
width:480px;
height:288px;
background:#000000;
position:relative;
top:160px;
z-index:5;
border:#000000 2px solid;
}

#moviebox178_lg{
width:640px;
height:376px;
background:#000000;
position:relative;
top:100px;
z-index:5;
border:#000000 2px solid;
}

#HomePageLink{
background-color:#00FFFF;
opacity:0.0;
	width:260px;
	height:20px;
	position:relative;
	top:200px;
	z-index:10;
}

#GoBackLink{
background-color:#00FFFF;
opacity:0.0;

	width:100px;
	height:20px;
	position:relative;
	top:665px;
	z-index:10;
}


#QuicktimeLink{
background-color:#00FFFF;
opacity:0.0;

	width:88px;
	height:30px;
	position:relative;
	top:655px;
	left:23px;
	z-index:10;
}

#AppleLogoLink{
background-color:#00FFFF;
opacity:0.0;

	width:30px;
	height:30px;
	position:relative;
	top:685px;
	left:-47px;
	z-index:10;
}

#SummitLink{
background-color:#00FFFF;
opacity:0.0;

	width:40px;
	height:40px;
	position:relative;
	top:630px;
	left:200px;
	z-index:10;
}

#MPAALink{
background-color:#00FFFF;
opacity:0.0;

	width:90px;
	height:20px;
	position:relative;
	top:685px;
	left:-56px;
	z-index:10;
}

#FilmRatingsLink{
background-color:#00FFFF;
opacity:0.0;

	width:130px;
	height:10px;
	position:relative;
	top:660px;
	left:80px;
	z-index:10;
}

#ParentalGuideLink{
background-color:#00FFFF;
opacity:0.0;

	width:130px;
	height:10px;
	position:relative;
	top:665px;
	left:80px;
	z-index:10;
}
